Can’t install nomachine 4.4.12 on windows server 2008

Forums / NoMachine for Windows / Can’t install nomachine 4.4.12 on windows server 2008

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #6777
    AvatarMottofabster
    Participant

    When trying to install NoMachine 4.4.12 i get the error message

    Incompatible version file with the windows version you use

    check your computer suystem info to determine if you need a 32 or 64 version

    I use a 64 bits version

    Since one week ,  I can not connect to my NoMachine server > I get  the message

    error 146

    no data message

    Could someone help me ? Product is NoMachine version 4.4.6

     

    #6795
    Avatarnars
    Contributor

    Hello Mottofabster,

    Your issues are probably due to disabling or uninstalling a WoW64, an x86 emulator, which allows 32-bit Windows-based applications to run seamlessly on 64-bit Windows. WoW64 is now an optional feature in Windows Server 2008 RC2 that you must install if you want to install NoMachine.

    Article about how to fix it you can find here: http://support.microsoft.com/pl-pl/kb/974727/en-us

    Problem with “error 146 no data message” should be fixed in newest NoMachine version. To fix it on 4.4.6 you could try to run:

    “C:\Program Files (x86)\NoMachine\nxserver” –restart

    Regards.

Viewing 2 posts - 1 through 2 (of 2 total)

This topic was marked as solved, you can't post.